/*
  主色：#101D72
  辅色：#F59F00
  文字颜色：#5C5C5C
*/

body {
  padding-top: 90px;
  font-size: 20px;
  color: #5C5C5C;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}

ul.initial-ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

a.initial-a {
  color: inherit;
  text-decoration: none;
}

.fz18 {
  font-size: 18px;
}

.fz30 {
  font-size: 30px;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-default-color {
  color: #5C5C5C;
}

.bg-main-color {
  background-color: #101D72;
}

.text-main-color {
  color: #101D72;
}

.bg-second-color {
  background-color: #F59F00;
}

.text-second-color {
  color: #F59F00;
}

.cus-unordered-list li {
  position: relative;
  line-height: 1.6em;
  padding-left: 20px;
}

.cus-unordered-list li + li {
  margin-top: 10px;
}

.cus-unordered-list li::before {
  content: '-';
  position: absolute;
  top: 4px;
  bottom: 0;
  margin: auto;
  left: 0px;
}

.img-box {
  font-size: 0;
}

.img-box img {
  width: 100%;
}
